## libkf5kgeomap 16.04.0

=== debian/changelog ===
libkf5kgeomap (16.04.0-2) unstable; urgency=medium

  * Bump marble build dependency.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 06 Jun 2016 21:06:44 +0200

libkf5kgeomap (16.04.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8
  * Refresh patches

  [ Maximiliano Curia ]
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields

 -- Maximiliano Curia <maxy@debian.org>  Mon, 30 May 2016 10:41:47 +0200

libkf5kgeomap (15.12.0-1) experimental; urgency=medium

  * Initial release (15.04.0).
  * New patch: test_data_dir.patch
  * New patch: use_local_openlayers
  * New upstream release (15.08.0).
  * New upstream release (15.12.0).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 01 Feb 2016 10:23:31 +0100
