=== src/backends/CMakeLists.txt ===

add_definitions(-DKGEOMAP_MARBLE_ADD_LAYER)
set(backend_map_marble_LIB_SRCS
    backendmarble.cpp
    backendmarblelayer.cpp
)

set(backend_map_googlemaps_LIB_SRCS
    backendgooglemaps.cpp
)

set(backend_map_osm_LIB_SRCS
    #backend_map_osm.cpp
)

add_library(mapbackends STATIC
    mapbackend.cpp
    htmlwidget.cpp
    ${backend_map_marble_LIB_SRCS}
    ${backend_map_googlemaps_LIB_SRCS}
    ${backend_map_osm_LIB_SRCS}
)

target_link_libraries(mapbackends
    PRIVATE
        KF5::ConfigCore
        KF5::I18n

        Qt5::Core
        Qt5::Gui # TBD: Remove Qt5::Gui after Marble is fixed to export it as public link library
        Qt5::Widgets
        Qt5::WebKitWidgets
)
