## libkf5kgeomap 16.12.3

=== debian/changelog ===
libkf5kgeomap (16.12.3-0ubuntu1) zesty; urgency=low

  [ Darin Miller ]
  * New upstream release (16.12.2)

  [ José Manuel Santamaría Lema ]
  * New upstream release (16.12.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 10 Mar 2017 21:29:55 +0000

libkf5kgeomap (16.12.1-0ubuntu2) zesty; urgency=medium

  * Temporarily disable acc autopkgtest. Fails only due to bug in gcc-6
    (>= 6.3.0-3).

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 31 Jan 2017 17:08:42 +0000

libkf5kgeomap (16.12.1-0ubuntu1) zesty; urgency=medium

  [ Philip Muškovac ]
  * New upstream release (16.04.3)

  [ Clive Johnston ]
  * Bump build deps
  * Add build dep on libkf5kexiv2-dev
  * Fix VCS fields, LP doesn't use .git

  [ Rik Mills ]
  * New upstream release (16.12.0)
  * Update build deps to use new KF5 style names
  * New upstream release (16.12.1)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 19 Jan 2017 16:23:50 +0000
