=== debian/control ===
--- 
+++ 
@@ -5,20 +5,21 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 1.1.0~),
-               kio-dev (>= 5.0.0~),
-               libkf5config-dev (>= 5.0.0~),
-               libkf5i18n-dev (>= 5.0.0~),
-               libkf5textwidgets-dev (>= 5.0.0~),
-               libmarble-dev (>= 4:16),
+               extra-cmake-modules (>= 5.31.0~),
+               libkf5config-dev (>= 5.31.0~),
+               libkf5i18n-dev (>= 5.31.0~),
+               libkf5kexiv2-dev (>= 16.12.3~),
+               libkf5kio-dev (>= 5.31.0~),
+               libkf5textwidgets-dev (>= 5.31.0~),
+               libmarble-dev (>= 4:16.12.3~),
                libqt5webkit5-dev (>= 5.2.0~),
                pkg-config,
                pkg-kde-tools (>= 0.15.16),
-               qtbase5-dev (>= 5.2.0~)
+               qtbase5-dev (>= 5.6.1~)
 Standards-Version: 3.9.8
 Homepage: https://projects.kde.org/projects/kde/kdegraphics/libs/libkgeomap
-Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/libkgeomap.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/libkgeomap.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libkgeomap
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libkgeomap
 
 Package: libkf5kgeomap10.0.0
 Architecture: any
@@ -44,7 +45,7 @@
 Section: libdevel
 Architecture: any
 Depends: libkf5kgeomap10.0.0 (= ${binary:Version}),
-         qtbase5-dev (>= 5.2.0~),
+         qtbase5-dev (>= 5.6.1~),
          ${misc:Depends}
 Description: World-Map Library interface for KDE - development files
  Libkgeomap is a wrapper around different world-map components, to browse and
