## libkf5kgeomap 17.12.3

=== data/CMakeLists.txt ===
#
# Copyright (c) 2010-2014, Gilles Caulier, <caulier dot gilles at gmail dot com>
#
# Redistribution and use is allowed according to the terms of the BSD license.
# For details see the accompanying COPYING-CMAKE-SCRIPTS file.

install(FILES backend-osm.html
              backend-osm-js.js
              backend-googlemaps.html
              backend-googlemaps-js.js
              cluster-circle-00ff00.png
              cluster-circle-00ffff.png
              cluster-circle-ff0000.png
              cluster-circle-ff7f00.png
              cluster-circle-ffff00.png
              cluster-circle-00ff00-someselected.png
              cluster-circle-00ffff-someselected.png
              cluster-circle-ff0000-someselected.png
              cluster-circle-ff7f00-someselected.png
              cluster-circle-ffff00-someselected.png
              cluster-circle-00ff00-selected.png
              cluster-circle-00ffff-selected.png
              cluster-circle-ff0000-selected.png
              cluster-circle-ff7f00-selected.png
              cluster-circle-ffff00-selected.png
              marker-00ff00.png
              marker-00ffff.png
              marker-ff0000.png
              marker-ff7f00.png
              marker-ffff00.png
              marker-00ff00-someselected.png
              marker-00ffff-someselected.png
              marker-ff0000-someselected.png
              marker-ff7f00-someselected.png
              marker-ffff00-someselected.png
              marker-00ff00-selected.png
              marker-00ffff-selected.png
              marker-ff0000-selected.png
              marker-ff7f00-selected.png
              marker-ffff00-selected.png
              marker-icon-16x16.png
        DESTINATION ${DATA_INSTALL_DIR}/libkgeomap/
)
