=== debian/changelog ===
libkf5kgeomap (17.12.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 16 Mar 2018 13:32:51 +0000

libkf5kgeomap (17.12.2-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.11.80)
  * New upstream release (17.11.90)
  * New upstream release (17.12.0)
  * New upstream release (17.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 22 Feb 2018 17:02:31 +0000

libkf5kgeomap (17.08.3-0ubuntu1) bionic; urgency=medium

  * Add lintian overrides for privacy-breach-generic - this package
    is intended to fetch external data at runtime
  * New upstream release (17.08.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 01 Dec 2017 15:12:23 +0000
