=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
                extra-cmake-modules (>= 5.31.0~),
                libkf5config-dev (>= 5.31.0~),
                libkf5i18n-dev (>= 5.31.0~),
-               libkf5kexiv2-dev (>= 17.04.3~),
+               libkf5kexiv2-dev (>= 17.12.3~),
                libkf5kio-dev (>= 5.31.0~),
                libkf5textwidgets-dev (>= 5.31.0~),
-               libmarble-dev (>= 4:17.04.3~),
+               libmarble-dev (>= 4:17.12.3~),
                libqt5webkit5-dev (>= 5.2.0~),
                pkg-config,
                pkg-kde-tools (>= 0.15.16),
