=== debian/watch ===
version=3
http://download.kde.org/stable/applications/([\d.]+)/src/libkgeomap-([\d.]+).tar.xz
