=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
                extra-cmake-modules (>= 5.31.0~),
                libkf5config-dev (>= 5.31.0~),
                libkf5i18n-dev (>= 5.31.0~),
-               libkf5kexiv2-dev (>= 17.12.3~),
+               libkf5kexiv2-dev (>= 18.04.3~),
                libkf5kio-dev (>= 5.31.0~),
                libkf5textwidgets-dev (>= 5.31.0~),
-               libmarble-dev (>= 4:17.12.3~),
+               libmarble-dev (>= 4:18.04.3~),
                libqt5webkit5-dev (>= 5.2.0~),
                pkg-config,
                pkg-kde-tools (>= 0.15.16),
-               qtbase5-dev (>= 5.6.1~)
+               qtbase5-dev (>= 5.6.1~),
 Standards-Version: 3.9.8
 Homepage: https://projects.kde.org/projects/kde/kdegraphics/libs/libkgeomap
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libkgeomap
@@ -48,7 +48,7 @@
 Architecture: any
 Depends: libkf5kgeomap10.0.0 (= ${binary:Version}),
          qtbase5-dev (>= 5.6.1~),
-         ${misc:Depends}
+         ${misc:Depends},
 Description: World-Map Library interface for KDE - development files
  Libkgeomap is a wrapper around different world-map components, to browse and
  arrange photos over a map.
