=== debian/control ===
Source: libkf5kgeomap
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.31.0~),
               libkf5config-dev (>= 5.31.0~),
               libkf5i18n-dev (>= 5.31.0~),
               libkf5kexiv2-dev (>= 18.12.3~),
               libkf5kio-dev (>= 5.31.0~),
               libmarble-dev (>= 4:18.12.3~),
               libqt5webkit5-dev (>= 5.2.0~),
               pkg-config,
               pkg-kde-tools (>= 0.15.16),
               qtbase5-dev (>= 5.6.1~),
               qtwebengine5-dev [amd64 arm64 armhf i386],
Standards-Version: 4.1.2
Homepage: https://projects.kde.org/projects/kde/kdegraphics/libs/libkgeomap
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libkgeomap
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libkgeomap

Package: libkf5kgeomap-data
Architecture: all
Depends: libjs-openlayers, ${misc:Depends}
Breaks: ${kde-l10n:all}
Replaces: ${kde-l10n:all}
Description: World-Map Library interface for KDE - data files
 Libkgeomap is a wrapper around different world-map components, to browse and
 arrange photos over a map.
 .
 This package contains the data files.

Package: libkf5kgeomap-dev
Section: libdevel
Architecture: any
Depends: libkf5config-dev,
         libkf5i18n-dev,
         libkf5kgeomap10.0.0 (= ${binary:Version}),
         libmarble-dev (>= 4:18.12.3~),
         libqt5webkit5-dev,
         qtbase5-dev (>= 5.6.1~),
         ${misc:Depends},
Description: World-Map Library interface for KDE - development files
 Libkgeomap is a wrapper around different world-map components, to browse and
 arrange photos over a map.
 .
 This package contains the development files.

Package: libkf5kgeomap10.0.0
Architecture: any
Depends: libkf5kgeomap-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Description: World-Map Library interface for KDE - shared library
 Libkgeomap is a wrapper around different world-map components, to browse and
 arrange photos over a map.
 .
 This package contains the shared library.
