=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
                extra-cmake-modules (>= 5.31.0~),
                libkf5config-dev (>= 5.31.0~),
                libkf5i18n-dev (>= 5.31.0~),
-               libkf5kexiv2-dev (>= 18.12.3~),
+               libkf5kexiv2-dev (>= 19.04.3~),
                libkf5kio-dev (>= 5.31.0~),
-               libmarble-dev (>= 4:18.12.3~),
+               libmarble-dev (>= 4:19.04.3~),
                libqt5webkit5-dev (>= 5.2.0~),
                pkg-config,
                pkg-kde-tools (>= 0.15.16),
@@ -38,7 +38,7 @@
 Depends: libkf5config-dev,
          libkf5i18n-dev,
          libkf5kgeomap10.0.0 (= ${binary:Version}),
-         libmarble-dev (>= 4:18.12.3~),
+         libmarble-dev (>= 4:19.04.3~),
          libqt5webkit5-dev,
          qtbase5-dev (>= 5.6.1~),
          ${misc:Depends},
