## libkf5kgeomap 19.08.1

=== debian/changelog ===
libkf5kgeomap (19.08.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Switch Vcs-* fields to salsa.debian.org.
  * Bump Standards-Version to 4.4.0, no changes required.
  * Drop the 'testsuite' autopkgtest, as it does not test the installed
    packages.
  * Bump the debhelper compatibility to 11:
    - bump the debhelper build dependency to 11~
    - bump compat to 11
  * Update the build dependencies according to the upstream build system:
    - bump cmake to 3.0.0
    - bump the Qt5 packages to 5.7.0
    - bump the KF5 packages to 5.18.0
    - explicitly add gettext
  * Drop the libkf5kexiv2-dev build dependency, as it is used only to build
    demo application (which is not installed)
    - drop debian/not-installed
  * Enable the test suite at build time, as it seems to work.
  * Add Multi-Arch annotations.

 -- Pino Toscano <pino@debian.org>  Sat, 28 Sep 2019 12:07:38 +0200
