=== debian/control ===
Source: libkf5kgeomap
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 3.0.0~),
               debhelper (>= 11~),
               extra-cmake-modules (>= 5.18.0~),
               gettext,
               libkf5config-dev (>= 5.18.0~),
               libkf5i18n-dev (>= 5.18.0~),
               libkf5kio-dev (>= 5.18.0~),
               libmarble-dev (>= 4:17.08~),
               libqt5webkit5-dev (>= 5.7.0~),
               pkg-config,
               pkg-kde-tools (>= 0.15.16),
               qtbase5-dev (>= 5.7.0~),
Standards-Version: 4.4.0
Homepage: https://projects.kde.org/projects/kde/kdegraphics/libs/libkgeomap
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/libkgeomap
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/libkgeomap.git

Package: libkf5kgeomap-data
Architecture: all
Multi-Arch: foreign
Depends: libjs-openlayers, ${misc:Depends}
Breaks: ${kde-l10n:all}
Replaces: ${kde-l10n:all}
Description: World-Map Library interface for KDE - data files
 Libkgeomap is a wrapper around different world-map components, to browse and
 arrange photos over a map.
 .
 This package contains the data files.

Package: libkf5kgeomap-dev
Section: libdevel
Architecture: any
Depends: libkf5config-dev (>= 5.0.0~),
         libkf5i18n-dev (>= 5.0.0~),
         libkf5kgeomap10.0.0 (= ${binary:Version}),
         libmarble-dev (>= 4:17.08~),
         libqt5webkit5-dev (>= 5.2.0~),
         qtbase5-dev (>= 5.2.0~),
         ${misc:Depends},
Description: World-Map Library interface for KDE - development files
 Libkgeomap is a wrapper around different world-map components, to browse and
 arrange photos over a map.
 .
 This package contains the development files.

Package: libkf5kgeomap10.0.0
Architecture: any
Multi-Arch: same
Depends: libkf5kgeomap-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Description: World-Map Library interface for KDE - shared library
 Libkgeomap is a wrapper around different world-map components, to browse and
 arrange photos over a map.
 .
 This package contains the shared library.
