=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                libkf5config-dev (>= 5.18.0~),
                libkf5i18n-dev (>= 5.18.0~),
                libkf5kio-dev (>= 5.18.0~),
-               libmarble-dev (>= 4:17.08~),
+               libmarble-dev (>= 4:19.12.3~),
                libqt5webkit5-dev (>= 5.7.0~),
                pkg-config,
                pkg-kde-tools (>= 0.15.16),
@@ -38,7 +38,7 @@
 Depends: libkf5config-dev (>= 5.0.0~),
          libkf5i18n-dev (>= 5.0.0~),
          libkf5kgeomap10.0.0 (= ${binary:Version}),
-         libmarble-dev (>= 4:17.08~),
+         libmarble-dev (>= 4:19.12.3~),
          libqt5webkit5-dev (>= 5.2.0~),
          qtbase5-dev (>= 5.2.0~),
          ${misc:Depends},
