## libkf5kgeomap 20.04.3

=== debian/changelog ===
libkf5kgeomap (20.04.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update watch file to the new release-service location.
  * Switch from dhmk to the dh sequencer:
    - invoke the dh sequencer using the kf5 addon
    - manually force the generation of the substvars for the kde-l10n breaks
  * Bump the debhelper compatibility to 12:
    - switch the debhelper build dependency to debhelper-compat 12
    - remove debian/compat
  * Add Rules-Requires-Root: no.
  * Bump Standards-Version to 4.5.0, no changes required.
  * Add the configuration for the CI on salsa.
  * Update lintian overrides.
  * Small touches to copyright.

 -- Pino Toscano <pino@debian.org>  Sun, 02 Aug 2020 17:39:01 +0200
