=== debian/control ===
--- 
+++ 
@@ -4,18 +4,19 @@
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 3.0.0~),
-               debhelper (>= 11~),
+               debhelper-compat (= 12),
                extra-cmake-modules (>= 5.18.0~),
                gettext,
                libkf5config-dev (>= 5.18.0~),
                libkf5i18n-dev (>= 5.18.0~),
                libkf5kio-dev (>= 5.18.0~),
-               libmarble-dev (>= 4:19.12.3~),
+               libmarble-dev (>= 4:17.08~),
                libqt5webkit5-dev (>= 5.7.0~),
                pkg-config,
                pkg-kde-tools (>= 0.15.16),
                qtbase5-dev (>= 5.7.0~),
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://projects.kde.org/projects/kde/kdegraphics/libs/libkgeomap
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/libkgeomap
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/libkgeomap.git
@@ -38,7 +39,7 @@
 Depends: libkf5config-dev (>= 5.0.0~),
          libkf5i18n-dev (>= 5.0.0~),
          libkf5kgeomap10.0.0 (= ${binary:Version}),
-         libmarble-dev (>= 4:19.12.3~),
+         libmarble-dev (>= 4:17.08~),
          libqt5webkit5-dev (>= 5.2.0~),
          qtbase5-dev (>= 5.2.0~),
          ${misc:Depends},
